» Ubuntu » Пакети

Error

two or more packages specified (deluge-common natty)